BODY{background: #2facef;
     font-family: Lucidia, Verdana, Helvetica, Arial;}
B.alert{color: #ff0000;}
TABLE.main{background: #ffffff;
           border-color: black;
           border-style: solid;
           border-width:4px;}
TABLE.side{background: #2facef;}
A.side{color: #0000aa;
       text-decoration: none;}
A.side:visited{color: #949494;
       text-decoration: none;}
A.side:hover{color: #ff0000;
             text-decoration: underline;}
A{color: #0000ff;
  text-decoration: underline;}
A:visited{color: #949494;
          text-decoration: none;}
A:hover{color: #ff0000;
        text-decoration: underline;}

